Suite MAJ Jeedom 4.1

Tags: #<Tag:0x00007f3852966ce8>

Bonjour,
Suite à la maj du core Jeedom en 4.1.x
j’ai le panet tesla qui reste vide (pas de carte, ni de graph. ni de tableau.
j’ai une erreur dans la console du navigateur sur la page du panel :

Uncaught TypeError: Cannot read property 'pick' of undefined
    at <anonymous>:12:214
    at u (<anonymous>:11:336)
    at <anonymous>:12:136
    at <anonymous>:11:220
    at <anonymous>:11:274
    at b (jquery.min.js?md5=dc5e7f18c8d36ac1d3d4753a87c98d0a:2)
    at Function.globalEval (jquery.min.js?md5=dc5e7f18c8d36ac1d3d4753a87c98d0a:2)
    at Object.dataFilter (jquery.min.js?md5=dc5e7f18c8d36ac1d3d4753a87c98d0a:2)
    at jquery.min.js?md5=dc5e7f18c8d36ac1d3d4753a87c98d0a:2
    at l (jquery.min.js?md5=dc5e7f18c8d36ac1d3d4753a87c98d0a:2)

Je sais pas si je suis le seul ou si c’est lier au changement de core (surement).
bref voila je fait remonté l’info

Tagguer bug v4.1 alors que c’est le plugin qui n’est pas compatible c’est trop fort…

A quoi bon sauter sur une mise a jour sans avoir analyser ses plugins ?

Hello @10tribu

Le plugin n’est pas compatible 4.1.x
Je n’ai pas fait la maj 4.1 de mon côté, je suis les versions stables de Jeedom pour garantir la compatibilité du plugin avec la dernière version stable officielle.
En 4.1 on m’a déjà remonté des pb avec des lib qui ont été upgradée depuis la 4.1

Exclu : Je suis sur le chantier de la version 3 du plugin qui va me simplifier les dev/maintenance/améliorations et certainement faciliter les compatibilités cross-Jeedom.

A suivre

Nicolas

1 J'aime

Bonsoir,

La version 4.1.17 est stable :wink:

Merci pour le travail.

1 J'aime

merci Mr le moralisateur
ca fait avancer le smilblik ! :angry:

Merci @vercors pour ton taf fantastique !
j’ai était maladroit dans mon post (merci @prfalken pour son message constructif)
je voulais juste faire remonter le soucis sur le core 4.1!
@prfalken : je me doute bien que tout les plugins ne sont tous fonctionnel
sur cette version de core…
et je fait encore ce que je veux avec Mes installs (les backup/image c’est pas pour les chiens)

Ah oui tu es libre…

Mais dans ce cas apprends à remonter un souci correctement et avec les bons tags

vercors as trouver le post il me semble…!
donc seul le tag « bug 4.1 » était en trop !
…Milles excuses d’avoir utilisé un mauvais tag ! ! :confused: